.Wrapper {
    display: flex;
    column-gap: 62px;
    margin-left: 204px;
    margin-right: 220px;
}
.Profile {
    display: flex;
    flex-direction: column;
    margin-top: 425px;
}
.Profile>img {
    margin-bottom: 14px;
    width: 99px;
    align-self: center;
}
.Profile>p {
    font-weight: 500;
    font-size: 24px;
    line-height: 24px;
    color: #2D2D2D;
    margin-bottom: 19px;
}
.ProfileButtons {
    display: flex;
    column-gap: 18px;
    align-items: center;
}
.FollowButton {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 27.5px;
    border: none;
    border-radius: 35px;
    background: #1B5BF7;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    color: #ffffff;
}
.Bookmark {
    background: transparent;
    border: 1px solid #1B5BF7;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 7px;
}
.PostWrapper {
    max-width: 869px;
}

@media screen and (max-width: 1440px) {
    .Wrapper {
        margin-left: 120px;
        margin-right: 120px;
    }
}
.PostWrapper>img {
    margin-bottom: 16px;
    margin-top: 64px;
}
.PhotoBy {
    font-style: italic;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #2D2D2D;
}
.Grid_Item_Info {
    display: flex;
    color: #AEBEC9;
    margin-top: 16px;
    column-gap: 16px;
}
.Line {
    width: 0;
    height: 16px;
    border: 1px solid #AEBEC9;
    align-self: center;
}
.Grid_Item_Info>span {
    font-size: 16px;
    line-height: 24px;
}
.Grid_View {
    display: flex;
    align-items: center;
    column-gap: 5.6px;
}
.PostWrapper>h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    color: #2D2D2D;
    margin-top: 36px;
} 
.PostWrapper>p {
    font-weight: 300;
    font-size: 18px;
    margin-top: 32px;
    margin-bottom: 117px;
    line-height: 140%;
}